a.promo-logo-12 {
    position: absolute;
    left: -4rem;
    top: 0.2rem;
    display: inline-block;
    height: 45px;
    width: 64px;
}


:lang(hu) form.js-search + .header__link {
     display: none;
    }
@media only screen and (min-width: 1200px)  {
:lang(uk) .header__support .search__wrap {
     max-width: 70%;
    }
}

.header__support {
    overflow: inherit;
}

.header__search.active .header__gif {
    opacity: 1;
}



.header__gif {
    z-index: 99999;
}

.ef-wrapper {
    position: absolute;
    left: 57px;
    display: flex;
    align-items: center;
    min-width: 213px;
    background-color: #fff;
}


:lang(vi) .ef-wrapper {
    min-width: 226px;
}

html[dir="rtl"] .ef-wrapper {
    right: 53px;
}


.active .ef-wrapper {
   display: none;
}

.ef-text {
    font-size: 12px;
    max-width: 130px;
    color: #6F6F6E;
    line-height: 14px;
    margin-top: 5px;
     margin-bottom: 1rem;
}

.header__ef .text-logo__top {
    top: 3px;
    width: 125px;
    right: 0;
}

.ef-wrapper a {
    text-decoration: none;
}

#sponsor-image.ef-img {
    background-image: url(/uploads/pages/main/images/cienciano.svg);
    background-repeat: no-repeat;
    background-size: contain;
    min-width: 33px;
    min-height: 49px;
    display: block;
    position: relative;
    top: -4px;
}
.ef-wrapper a:first-child {
    max-width: 110px;
    margin-right: 14px;
}

html[dir="rtl"] .ef-wrapper a:first-child {
    margin-left: 14px;
    margin-right: auto;
}






@media only screen and (max-width: 1200px) {
 .header__gif {
    display: block;
}   

a.promo-logo-12 {
    display: none;
}

.ef-wrapper a:first-child {
    margin-right: 7px;
}

html[dir="rtl"] .ef-wrapper a:first-child {
    margin-left: 7px;
}

html[dir="rtl"] .ef-wrapper {
    right: 9px;
}

    .ef-text {
        display: none;
    }
 #sponsor-image.ef-img {
     display: none;
 }
    
.ef-wrapper {
   position: absolute;
    left: 0px;
    top: 13px;
    max-width: 59px;
    min-width: 59px;
   
}
}


@media (min-width: 761px) and (max-width: 900px) {
.header__search {
    display: block; 
}

.search__wrap {
    display: none;
}




 
}

@media (max-width: 660px) {
.search__wrap input {
    font-size:0;
}

}


@media (max-width: 599px) {
.header__search {
    display: block;
}


html[dir="rtl"]  .jur-bz .header__lang .lang__select {
    width: 5.5rem;
    padding-left: 2rem!important;
    padding-right: 1rem!important;
}


.header__wrapper .search__wrap {
    display: none;
}


}

@media (max-width: 560px){
    
 .js-mobile-menu.active .search__wrap{
    display: block;
 }   
    
.rtl.jur-bz .header__wrapper .logo .bz-mobile-logo {
    margin-right: -12px;
}    
    
    
 html[dir="rtl"]   .jur-bz .header__wrapper .logo .bz-mobile-logo  {
    flex-flow: row-reverse;
   }
   
.header__support {
    display: block;
}
.ef-wrapper a:first-child {
    margin-right: 0;
}
.header__link {
    display: none;
}


.header__phone .mango-call-site {
    display: none;
}

.ef-wrapper {
    left: -213px;
    top: 50px;
    background-color: transparent;
}

html[dir="rtl"] .ef-wrapper {
    right: -213px;
}

.header__support {
    display: block;
    left: 99%;
    position: absolute;
    top: 3px;
    height: 50px;
    margin-left: -177px;
}

html[dir="rtl"] .header__support {
   right: 68%;
    margin-left: -11px;
    max-width: 50px;
    height: 50px;
}




}

@media (max-width: 487px) {
.ef-wrapper {
    left: -259px;
    top: 50px;
}

html[dir="rtl"] .ef-wrapper {
    right: -259px;
}


html[dir="rtl"] .header__support {
    right: 69%;
}

html[dir="rtl"] .ef-wrapper a:first-child {
    margin: 0px;
}

.header__support {
    margin-left: -78px;
}

:lang(uk) .header__wrapper .mango-call-site {
    margin-left: -34px;
}

}

@media (max-width: 416px) {
html[dir="rtl"] .header__support {
    right: 72%;
}

}

@media (max-width: 395px) {
html[dir="rtl"] .header__support {
    right: 75%;
}

}



@media (max-width: 375px){
.header__support {
    margin-left: -68px;
}

html[dir="rtl"] .header__support {
    right: 78%;
}


}